Debian Bug report logs - #633592
RM: openerp-client -- RoQA; orphaned, outdated w/o upgrade path

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Mon, 11 Jul 2011 21:33:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#633587; Package ftp.debian.org. (Mon, 11 Jul 2011 21:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 11 Jul 2011 21:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: openerp -- RoQA; orphaned, outdated w/o upgrade path
Date: Mon, 11 Jul 2011 23:30:17 +0200
Package: ftp.debian.org
Severity: normal

Please remove openerp-server, openerp-client, openerp-web and
openerp-modules-poweremail :

- They're orphaned since half a year w/o being picked up, but a package
like a ERP solution needs to be actively maintained

- Current upstream is at version 6 and there's no upgrade path (#619576)

- Seems buggy (e.g. 557779)

Cheers,
        Moritz




Bug 633587 cloned as bugs 633592, 633593, 633594. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Mon, 11 Jul 2011 22:21:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: openerp-client -- RoQA; orphaned, outdated w/o upgrade path' from 'RM: openerp -- RoQA; orphaned, outdated w/o upgrade path' Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Mon, 11 Jul 2011 22:21:11 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 12 Jul 2011 15:52:12 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Tue, 12 Jul 2011 15:52:13 GMT) Full text and rfc822 format available.

Message #14 received at 633592-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 633592-close@bugs.debian.org
Cc: openerp-client@packages.debian.org, openerp-client@packages.qa.debian.org
Subject: Bug#633592: Removed package(s) from unstable
Date: Tue, 12 Jul 2011 15:50:43 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

openerp-client |   5.0.15-2 | source, all

------------------- Reason -------------------
RoQA; orphaned, outdated w/o upgrade path
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 633592@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/633592

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 10 Aug 2011 07:40:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:37:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.